> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fuseai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Teammates (id, name, email)

> The active members of the token owner's team (the owner included), up to 100, with the user id, email and display name. Use `id` in `delegates` on campaigns and agents (they also accept plain emails). Available to any valid key (no scope needed). Rate limit: 120 requests per minute, 10000 per day.

Errors:
- `429` `RATE_LIMITED` — Per-user quota for this endpoint family exceeded (120 per minute, 10000 per day); retry after the Retry-After / RateLimit-Reset seconds.



## OpenAPI

````yaml /openapi.json get /business/team/members
openapi: 3.1.0
info:
  title: Fuse Business API
  version: 1.0.0
  description: >-
    External API for lists, campaigns, prospect search and contacts.
    Authenticate with your API token as HTTP Basic. All paths are under /api/v1.
servers:
  - url: https://api.tryfuse.ai/api/v1
    description: Production
security:
  - basicAuth: []
tags:
  - name: Lists
  - name: Custom columns
  - name: Smart columns
  - name: Exports
  - name: Campaigns
  - name: Knowledge hubs
  - name: Analytics
  - name: Website intent
  - name: Account
  - name: Prospect search
  - name: Campaign steps
  - name: Scheduled sends
  - name: Campaign templates
  - name: Agents
  - name: Research
  - name: Company search
  - name: Saved searches
  - name: Folders
  - name: Contacts
paths:
  /business/team/members:
    get:
      tags:
        - Account
      summary: Teammates (id, name, email)
      description: >-
        The active members of the token owner's team (the owner included), up to
        100, with the user id, email and display name. Use `id` in `delegates`
        on campaigns and agents (they also accept plain emails). Available to
        any valid key (no scope needed). Rate limit: 120 requests per minute,
        10000 per day.


        Errors:

        - `429` `RATE_LIMITED` — Per-user quota for this endpoint family
        exceeded (120 per minute, 10000 per day); retry after the Retry-After /
        RateLimit-Reset seconds.
      operationId: listTeamMembers
      responses:
        '200':
          description: Success
          headers:
            RateLimit-Limit:
              schema:
                type: integer
              description: Requests permitted in the current window.
            RateLimit-Remaining:
              schema:
                type: integer
              description: Requests remaining in the current window.
            RateLimit-Reset:
              schema:
                type: integer
              description: Seconds until the current window resets.
          content:
            application/json:
              schema:
                type: object
                properties:
                  members:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type:
                            - string
                            - 'null'
                        email:
                          type:
                            - string
                            - 'null'
                        name:
                          type:
                            - string
                            - 'null'
                      required:
                        - id
                        - email
                        - name
                required:
                  - members
              example:
                members:
                  - id: 68540f8bb55e99628170c757
                    email: sam@brightpay.com
                    name: Sam Rivera
                  - id: 6a46c773cb58be863495ae51
                    email: ada@brightpay.com
                    name: Ada Nwosu
        '400':
          description: Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '401':
          description: Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '402':
          description: Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '403':
          description: Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '409':
          description: Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '422':
          description: Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '429':
          description: Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '500':
          description: Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - basicAuth: []
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
            message:
              type: string
            param:
              type:
                - string
                - 'null'
            doc_url:
              type:
                - string
                - 'null'
            request_id:
              type:
                - string
                - 'null'
          required:
            - code
            - message
      required:
        - error
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >-
        Your API token (`af_…`) as the Basic-auth username, with an empty
        password.

````